foil.subtitle.properties
Prev | FO: Property Sets | Next

## Name

foil.subtitle.properties — Specifies properties for all foil subtitles

## Synopsis

        <xsl:attribute-set name="foil.subtitle.properties">
          <xsl:attribute name="font-family">
            <xsl:value-of select="$slide.title.font.family"></xsl:value-of>
          </xsl:attribute>
          <xsl:attribute name="text-align">center</xsl:attribute>
          <xsl:attribute name="font-size">
            <xsl:value-of select="$foil.title.master * 0.8"></xsl:value-of><xsl:text>pt</xsl:text>
          </xsl:attribute>
          <xsl:attribute name="space-after">12pt</xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties that are applied to all foil subtitles.

Prev | Up | Next
foilgroup.properties | Home | foil.properties